/* The "Bold" theme | Yellow, Orange, Red and Black.
   ------------------------------------------------- */

/* GLOBAL SELECTORS AND CLASSES */

* {
 font-family:tahoma,arial,verdana;
 font-size:11px;
}

.color0 {
 background-color:#ffcc00;
 background-image:url(../image/box_highlight_ffcc00.gif);
}

.color0 .content {
 color:#222222;
}

.color0 .line {
 background-image:url(../image/line_ffcc00.gif);
}

.color0 .shadow {
 background-image:url(../image/box_shadow_ffcc00.gif);
}

.color0 .topLeft {
 background-image:url(../image/top_left_ffcc00.gif);
}

.color0 .topRight {
 background-image:url(../image/top_right_ffcc00.gif);
}

.color0 .bottomLeft {
 background-image:url(../image/bottom_left_ffcc00.gif);
}

.color0 .bottomRight {
 background-image:url(../image/bottom_right_ffcc00.gif);
}

.color1 {
 background-color:#ff9900;
 background-image:url(../image/box_highlight_ff9900.gif);
}

.color1 .content {
 color:#222222;
}

.color1 .line {
 background-image:url(../image/line_ff9900.gif);
}

.color1 .shadow {
 background-image:url(../image/box_shadow_ff9900.gif);
}

.color1 .topLeft {
 background-image:url(../image/top_left_ff9900.gif);
}

.color1 .topRight {
 background-image:url(../image/top_right_ff9900.gif);
}

.color1 .bottomLeft {
 background-image:url(../image/bottom_left_ff9900.gif);
}

.color1 .bottomRight {
 background-image:url(../image/bottom_right_ff9900.gif);
}

.color1 h3 {
 color:#ff0000;
}

.color2 {
 background-color:#333333;
 background-image:url(../image/box_highlight_333333.gif);
}

.color2 .line {
 background-image:url(../image/line_333333.gif);
}

.color2 .shadow {
 background-image:url(../image/box_shadow_333333.gif);
}

.color2 .topLeft {
 background-image:url(../image/top_left_333333_b.gif);
}

.color2 .topRight {
 background-image:url(../image/top_right_333333_b.gif);
}

.color2 .bottomLeft {
 background-image:url(../image/bottom_left_333333_b.gif);
}

.color2 .bottomRight {
 background-image:url(../image/bottom_right_333333_b.gif);
}

.color2 h2 {
 color:#ffffff;
}

.color2 h3 {
 color:#eeeeee;
}

.msgHeader {
 border-top:1px solid #ffbb22;
 border-bottom:1px solid #dd7700;
}

.noTopBorder {
 border-top:none;
}

.msgText {
 padding-top:3px;
 padding-bottom:4px;
}

.msgSubject {
 height:13px;
 color:#ffffff;
 padding-top:1px;
 padding-bottom:1px;
}

.msgDate {
 color:#ffcc33;
 float:right;
}

.msgDate img {
 width:13px;
 height:13px;
}

.msgSig {
 color:#990000;
}

.themeSelector img {
 border:1px solid #ff9900;
}

/* TAGS */

a {
 color:#ffff00;
}

a:hover {
 color:#ffffff;
}

body {
 background-color:#000000;
}

/*
div.box .bottomLeft {
 background-image:url(../image/bottom_left_000000.gif);
}

div.box .bottomRight {
 background-image:url(../image/bottom_right_000000.gif);
}

div.box .topLeft {
 background-image:url(../image/top_left_000000.gif);
}

div.box .topRight {
 background-image:url(../image/top_right_000000.gif);
}
*/

form.color1 input, form.color1 textarea {
 border:1px solid #ee8800;
 border-right:1px solid #ffaa00;
 border-bottom:1px solid #ffaa00;
 background-color:#F59300;
 color:#333333;
}

form.color1 label {
 color:#ffffff;
}

form.color1 textarea {
 scrollbar-arrow-color:#ffffff;
 scrollbar-track-color:#ff9900;
 scrollbar-shadow-color:#cc6600;
 scrollbar-face-color:#ee8800;
 scrollbar-highlight-color:#ffbb00;
 scrollbar-darkshadow-color:#996600;
 scrollbar-3dlight-color:#ffaa00;
 width:90%;
}

form.color1 .highlight {
 color:#333333;
}

h1, h2 {
 color:#000000;
}

h3 {
 color:#FFFF00;
}

h4 {
 display:block;
 color:#ff3333;
}

/* IDs */

#arkanoidLevelPreview {
 display:block;
 border:1px solid #ee8800;
 width:128px;
 height:107px;
 background-color:#ffffff;
}

#box0 h3 {
 color:#666666;
}